perlのバージョンですか。。。

先日のサーバーの不具合はどうやら私のせいだったようです。

MT3.17からMT3.3へのアップグレードを試みたのですが、
ファイルの転送数が設定値を超えたために停止してしまったそうです。

現在は 設定値を上げてもらったので、全て転送できたのもつかの間。

今度は レンタルサーバーのperlのバージョンが最新のものでなかったので
再設定できず、管理会社に問い合わせたら 
「上の者がOK出さないとバージョンアップ出来ないです。」
と言うではないですか!
この会社の人は完全に流れに遅れているようです。。。困ったものです。。。

それでは結局 どうすれば良いか、
また元に戻すのも大変だし・・・

考え中です。。。
[PR]
by ykumaki | 2006-07-04 10:13 | 日記
<< 銀座熊本館 「熊本たたみと藺草展」 困りました。。。 >>